<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/index.css" type="text/css">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
    <link rel="stylesheet" href="../style/pageannexes.css" type="text/css">

    <title>Durban</title>
</head>
<body>
    <header>
        <img src="../media/SA_flag.png" alt="flag" class="flag">
        <img src="../media/bandeau.png" alt="bandeau" class="bandeau">
    </header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Cities
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="capTown.html">Cap Town</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="durban.html">Durban</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="johannesburg.html">Johannesburg</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            

            <div class="wrapper">
                <div class="icon facebook">
                    <div class="tooltip">Facebook</div>
                    <span><img src="../media/facebook.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon twitter">
                    <div class="tooltip">Twitter</div>
                    <span><img src="../media/twitter.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon instagram">
                    <div class="tooltip">Instagram</div>
                    <span><img src="../media/instagram.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon whatsapp">
                    <div class="tooltip">Whatsapp</div>
                    <span><img src="../media/whatsapp.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon youtube">
                    <div class="tooltip">Youtube</div>
                    <span><img src="../media/youtube.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon mail">
                    <div class="tooltip">Email</div>
                    <span><img src="../media/mailbox2.svg" alt="Bootstral" width="32" height="32"></span>
                </div>
            </div>

            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
    </nav>
    
    <section>
        <div>
            <h1>Durban of KwaZulu-Natal province </h1>
        </div>
        <div class="paragraph">
                <p>Durban, formerly Port Natal, largest city of KwaZulu-Natal province and chief seaport of South Africa, located on 
                  Natal Bay of the Indian Ocean. European settlement began with a band of Cape Colony traders led by Francis G. Farewell, 
                  who charted the port in 1824 and named the site Port Natal. Land was ceded to the group by Shaka, the Zulu king 
                  (whose right to take that action is disputed), and the Old Fort (now a museum) was built. Durban was founded in 1835 
                  on the site of Port Natal and was named for Sir Benjamin D’Urban, the governor of the Cape Colony. In the late 1830s 
                  and early ’40s the Boers clashed with the British over control of Durban. It became a borough (town) in 1854 and was 
                  created a city in 1935.</p>
                <p>Sprawling along the coast, Durban is overlooked to the south by the Bluff (hills separating the landlocked bay from 
                  the sea) and stretches across the Umgeni River to the heights of Durban North. Its civic and business centre is on 
                  flat land, rising gently to the slopes of the white residential district of the Berea, a ridge of hills encircling 
                  the harbour and beach. Durban’s numerous parks include the Botanic Gardens with its orchid house, Jameson Park and 
                  its rose gardens, and Snake Park with its collection of poisonous reptiles. The city is home to the University of 
                  KwaZulu-Natal, formed in 2004 through the merger of the University of Durban-Westville (founded 1961), originally 
                  for Indian students (although non-Indians were admitted from 1979), and the University of Natal (founded 1910). 
                  There are several museums and black and Indian markets. Cultural and sporting events are held in Moses Mabhida 
                  Stadium, part of the larger King’s Park Sporting Precinct, a commercial, retail, and leisure district.</p>        
        </div>



            <section >
                <div id="accordion">
                    <div class="card">
                        <div class="card-header" id="headingOne">
                            <h5 class="mb-0">
                                <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    The character of the city
                                </button>
                            </h5>
                        </div>
                        <div id="collapseOne" class="collapse-show" aria-labelledby="headingOne" data-parent="#accordion">
                            <div class="card-body">
                                <div class="row even">
                                    <div class="col-7">
                                        <p>Located on South Africa’s northeast coast, Durban is the largest city in the KwaZulu-Natal province and a 
                                          favorite destination for travelers in search of sun, sea and surf. Imbued with an irresistible vacation 
                                          atmosphere, Durban is known for the idyllic beaches of the Golden Mile, its world-class surf spots and active 
                                          Indian community. The latter is responsible for the city’s reputation as the curry capital of South Africa, 
                                          making this a fine destination for foodies as well.</p>
                                        <p>Durban is famous for its beaches, both in the city center and the suburbs. Grab a good book and a towel and 
                                          spend the day working on your tan; or kick things up a notch with an early morning kitesurfing session. uShaka 
                                          Beach is famous for its sandcastle artists, who create photo-worthy masterpieces for passing tourists. Northern 
                                          Umdloti Beach is a good bet for families in search of safe swimming; or nature-lovers hoping to catch sight of 
                                          migrating humpback whales in winter. North Beach is a bodyboarding hotspot. Durban is also convenient for exploring 
                                          the more secluded beaches of the South Coast. </p>
                                          <p>At almost any time of day or night, you’ll see surfers of all abilities paddling out to backline on Durban’s 
                                            beaches. This is one of South Africa’s top surf spots - whether you’re a complete beginner or a seasoned pro. For 
                                            entry-level waves, head to uShaka Beach and Vetch’s Pier. For the more experienced, the best waves are found north 
                                            of the Golden Mile at North Beach, Bay of Plenty and Dairy Beach. South of the city center, top surf spots include 
                                            Ansteys Beach and Cove Rock. Be respectful of other surfers and wait your turn, though - Durban locals are notoriously 
                                            intolerant of visitors dropping in on their waves.</p>
                                    </div>
                                    <div class="col-5">
                                        <div class="carousel">
                                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                                <div class="carousel-item active">
                                                    <img src="../media/cpae_town/dur1.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur2.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur3.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur4.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur5.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div> 
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    The landscape
                                </button>
                            </h5>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                            <div class="card-body">
                                <div class="row odd">
                                    <div class="col-5">
                                        <div class="carousel">
                                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                                <div class="carousel-item active">
                                                    <img src="../media/cpae_town/dur6.jpeg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur7.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur8.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur9.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                                <div class="carousel-item">
                                                    <img src="../media/cpae_town/dur10.jpg" alt="cape_town" class="img-fluid">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-7">
                                        <h3>Explore the Moses Mabhida Stadium</h3>
                                        <p>An icon of the Durban waterfront, Moses Mabhida Stadium is the city’s main venue for athletic and music 
                                          events. It’s also a thrill-seeker’s paradise offering several adrenalin-fuelled activities - including 
                                          the Big Rush swing. Mounted 262 feet/80 meters above the ground on the stadium’s graceful arch, the swing 
                                          is the tallest in the world. You can also climb the arch, admiring magnificent panoramic views of the 
                                          coast and the city spread out below en route; or you can skip the workout and ride the SkyCar to the top 
                                          instead. Moses Mabhida also offers stadium tours, either on foot or by Segway. </p>
                                        <h3>Indulge in Retail Therapy</h3>
                                        <p>Durban is a dream destination for shopaholics, whether you’re looking for authentic craft markets, 
                                          sprawling malls or upmarket boutiques. Take care of your souvenir shopping at Amphitheatre Flea Market, 
                                          held every Sunday on the Golden Mile beachfront. Here you’ll find traditional African arts and crafts, 
                                          ranging from beaded jewelry to wooden sculptures. Of Durban’s many malls, Gateway Theatre of Shopping is 
                                          probably the most rewarding, with over 400 stores. If your tastes lean more towards boutique art and fashion,
                                           plan a day trip to the Valley of a Thousand Hills, an inland region littered with upmarket shopping streets 
                                           and markets. </p>
                                        <h3>Visit uShaka Marine World</h3>
                                        <p>Located at the southern end of Durban’s Golden Mile, uShaka Marine World is the city’s top-rated tourist attraction. 
                                          The vast complex incorporates several different zones, including a reptile house, a rope adventure park and the 
                                          Village Walk, an open-air shopping and dining destination. The two main attractions, however, are the aquarium and 
                                          the water park. The former gives you the opportunity to admire South Africa’s diverse marine life up close - including 
                                          ragged-tooth sharks, African penguins and green turtles. The water park is the ideal choice for a fun family day out, 
                                          with water slides, splash pools and supertubes. </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingthree">
                            <h5 class="mb-0">
                                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapsethree" aria-expanded="false" aria-controls="collapsethree">
                                    The people of Durban
                                </button>
                            </h5>
                        </div>
                        <div id="collapsethree" class="collapse" aria-labelledby="headingthree" data-parent="#accordion">
                            <div class="row even">
                                <div class="col-7">
                                    <p>Durban is a South African city found in KwaZulu-Natal. It is the largest city in the province by population 
                                      and has one of the most populous urban areas in the country. The city is most known for being the home of the 
                                      busiest port in South Africa. It is also a major hub for manufacturing, as well as a tourist hotspot because 
                                      of its sunny climate, beautiful beaches, unique culture, and various attractions. The city’s population is just 
                                      over 595,000. The metro area has a population of over 3.8 million.</p>
                                      <h3>City Size and Population Density</h3>
                                    <p>Durban covers a total area of over 87 square miles (225 square kilometers), with a population density of 6,800 
                                      people residing per square mile (2,600 per square mile).</p>
                                      <h3>Durban Population Demographics</h3>
                                    <p>Almost half of the residents of Durban speak English as their first language. Other languages spoken in this city 
                                      include Zulu, Afrikaans, and Xhosa. In terms of race, over 51% of residents are Black African. Nearly one-quarter 
                                      of the population is Indian or Asian, while 15.3% are White, and 8.6% are designated as Coloured. The largest ethnic 
                                      group are the Zulus. Sixty-eight percent of the city’s residents are under age 19, while 68% are working age.</p>
                                      <h3>Population Growth</h3>
                                      <p>The city in the past several decades has seen significant growth, although it has slowed to just over 1% in recent 
                                        years. A population boom in the late 1990s and early 2000s led to the development of shanty towns. Today, many of 
                                        these have been demolished as the government has developed low-income housing. Growth is expected to continue for 
                                        Durban, although crime rates have recently begun to rise again after declining in the 2000s. Whether the increase in 
                                        crime will continue and whether or not it will affect future population growth remains unseen.</p>
                                </div>
                                <div class="col-5">
                                    <div class="carousel">
                                        <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                            <div class="carousel-item active">
                                                <img src="../media/cpae_town/dur11.webp" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/dur12.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/dur13.jpg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/dur14.jpeg" alt="cape_town" class="img-fluid">
                                            </div>
                                            <div class="carousel-item">
                                                <img src="../media/cpae_town/dur15.png" alt="cape_town" class="img-fluid">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </section>
    <footer>
        <p>&copy; Copyright 2021 HTML. Created by Pierre Pac</p>
    </footer>
</body>
</html>